import { ComponentFixture, TestBed } from '@angular/core/testing';
import { LinkToOldVersionComponent } from './link-to-old-version.component';
import { getMockPipe } from '@shared/pipes/pipe.mock';

describe('LinkToOldVersionComponent', () => {
    let component: LinkToOldVersionComponent;
    let fixture: ComponentFixture<LinkToOldVersionComponent>;

    beforeEach(async () => {
        await TestBed.configureTestingModule({
            declarations: [LinkToOldVersionComponent, getMockPipe('translate')],
        }).compileComponents();
    });

    beforeEach(() => {
        fixture = TestBed.createComponent(LinkToOldVersionComponent);
        component = fixture.componentInstance;
        fixture.detectChanges();
    });

    it('should create', () => {
        expect(component).toBeTruthy();
    });
});
